@charset "UTF-8";
body {
	font-family: Montserrat;
	padding-top: 60px;
}


/************************************/
/*        		FONTS				*/
/************************************/

@font-face {
	font-family: "Montserrat";
	font-style: normal;
	font-weight: 500;
	src: url("fonts/Montserrat-Regular-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/Montserrat-Regular-webfont.woff2") format("woff2"), url("fonts/Montserrat-Regular-webfont.woff") format("woff"), url("fonts/Montserrat-Regular-webfont.ttf") format("truetype"), url("fonts/Montserrat-Regular.otf") format("opentype");
}

@font-face {
	font-family: "Montserrat-Bold";
	font-style: normal;
	font-weight: 700;
	src: url("fonts/Montserrat-Bold-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/Montserrat-Bold-webfont.woff2") format("woff2"), url("fonts/Montserrat-Bold-webfont.woff") format("woff"), url("fonts/Montserrat-Bold-webfont.ttf") format("truetype"), url("fonts/Montserrat-Bold.otf") format("opentype");
}

@font-face {
	font-family: "Montserrat-Light";
	font-style: normal;
	font-weight: 300;
	src: url("fonts/Montserrat-Light-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/Montserrat-Light-webfont.woff2") format("woff2"), url("fonts/Montserrat-Light-webfont.woff") format("woff"), url("fonts/Montserrat-Light-webfont.ttf") format("truetype"), url("fonts/Montserrat-Light.otf") format("opentype");
}


/**************************************/
/*				Général				  */
/**************************************/

input[readonly] {
	border: 0 !important;
	background: transparent !important;
	outline: 0 !important;
	box-shadow: unset !important;
	padding: 0 !important;
	margin: -5px 0 10px 0 !important;
}

.gray-background .form-item-text input {
	border: 2px solid #dddddd;
	background: #ffffff;
}

.contenu {
	position: absolute;
	width: 100%;
}

h4 {
	color: #0C518A;
	font-weight: bold;
}

.banner-mon-compte__connexion-wrapper {
	position: fixed;
}

.gras {
	font-family: "Montserrat-Bold";
}

.center {
	text-align: center;
}

.show {
	display: inline-block;
}

ul {
	list-style-type: none;
	margin: 0;
}

input,
select,
#search .champ > .btn-group button {
	height: 50px;
	background: #FFFFFF;
	border: none;
	margin: 0 6px;
	padding: 0 18px;
	/*border-radius: 5px;*/
	text-align: left;
}

.button, .button-ios {
	/*border-radius: 5px;*/
}

.button-padding {
	padding: 0 40px;
	height: 50px;
}

select, #search .champ > .btn-group button {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	/* remove default arrow */
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' aria-hidden='true' focusable='false' width='1em' height='1em' style='-ms-transform: rotate(360deg); -webkit-transform: rotate(360deg); transform: rotate(360deg);' preserveAspectRatio='xMidYMid meet' viewBox='0 0 1200 1200'%3E%3Cpath d='M600.006 989.352l178.709-178.709L1200 389.357l-178.732-178.709L600.006 631.91L178.721 210.648L0 389.369l421.262 421.262l178.721 178.721h.023z' fill='%230'/%3E%3C/svg%3E");
	/* add custom arrow */
	background-repeat: no-repeat;
	background-position: 90% center;
	cursor: pointer;
}

.select-reservation {
	width: 100%;
	border: 1px solid #CCCCCC;
	margin: 0;
	height: 42px;
}

.select-reservation + .select-reservation {
	margin-top: 15px;
}

.reservation-date {
	color: #09538E;
	font-weight: bold;
}

select::-ms-expand {
	display: none;
	/* hide the default arrow in ie10 and ie11 */
}

.help-alignment {
	margin-left: 30px;
}
.help-container {
	padding-left: 10px;
	width: 100%;
}

.help-block {
	background: #fae46a;
	padding: 20px;
	border-radius: 5px;
	font-size: 14px;
	font-family: "Montserrat-Light";
	color: #000;
	position: relative;
	width: 100%;
	word-wrap: break-word;
}

.help-block:after {
	content: '';
	width: 0;
	height: 0;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border-left: 12px solid transparent;
	border-right: 12px solid #fae46a;
	left: 0;
	bottom: 50%;
	margin-left: -24px;
	margin-bottom: -10px;
	position: absolute;
	display: inline-block;
}

.reservation-bloc {
	display: flex;
}

.reservation-bloc .vertical-center {
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.reservation-button-container .icone-info {
	margin: 0 40px;
} 

#recevoir_invitations {
	margin-top: 20px;
}

::-webkit-input-placeholder,
 :-moz-placeholder,
 ::-moz-placeholder,
 :-ms-input-placeholder {
	color: #000000;
}

input:invalid {
	box-shadow: red 0px 0px 1.5px 1px;
}

.jumbotron .button {
	margin: 10px 0;
}

.jumbotron .button-submit {
	max-width: 250px;
}

@media screen and (max-width: 992px) {
	body {
		padding: 0;
	}
}

.section-title {
	height: 20%;
	/*border-left: 5px solid #f8e273;*/
	font-size: 34px;
	font-weight: 700;
	/*padding: 10px 30px;*/
	font-family: "Montserrat-Bold";
	margin-bottom: 20px;
}

.portlet {
	margin-top: 1em;
}


/*********************************/
/*            Header             */
/*********************************/

header {
	height: 60px;
	background: #FFFFFF;
	font-size: 13px;
	color: #081fa3;
	line-height: 60px;
	vertical-align: center;
	position: fixed;
	top: 0;
	z-index: 15;
	width: 100%;
}

header .lien-paris {
	width: 510px;
	display: block;
	height: 60px;
}

header .logo-header {
	background: url("../images/QJ_LOGO_ENDOSSE_WEB_RVB.svg");
	background-repeat: no-repeat;
	background-position-y: center;
	background-size: contain;
	width: 250px;
	height: 60px;
	display: inline-block;
	margin-left: -25px;
}

header .nav {
	text-align: right;
	margin-left: -30px;
	float: right;
	margin-right: 60px;
}

header ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

header li {
	display: inline-block;
	margin: 0 1em;
}

header li a {
	text-decoration: none;
	color: #0a4770 !important;
	text-transform: uppercase;
	font-family: "Montserrat-Bold";
}

header li a .activ {
	color: #07bbcf !important;
}

header li a:hover {
	color: #07bbcf !important;
}

header .search {
	margin-top: -10px;
}

header .icon-bar {
	background: #aaa;
}

header .banner-mon-compte__menu_item {
	background: #0C518A;
}

header .banner-mon-compte__menu_item a,
header .banner-mon-compte__menu_item a:hover,
header .banner-mon-compte__menu_item a:focus,
header .banner-mon-compte__menu_item a:visited {
	color: #fff !important;
}

#compteur-resa {
	display: inline-block;
	z-index: 100;
	color: #fff;
	background: #0a4770;
	border: none;
	border-radius: 100%;
	height: 20px;
	width: 20px;
	line-height: 20px;
	text-align: center;
	margin-left: -6px;
	font-weight: bold;
}

@media ( max-width: 991px) {
	header li {
		position: relative;
	}
	#compteur-resa {
		position: absolute;
		right: 20px;
		top: 50%;
		margin-top: -13px;
		border-radius: 100%;
		display: inline-block;
		height: 25px;
		width: 25px;
		line-height: 25px;
		text-align: center;
	}
}


/*********************************/
/*             Logo              */
/*********************************/

#home-header {
	margin: 0 auto;
	background: url("../images/home-header.png") no-repeat;
	height: 320px;
	max-width: 1430px;
	background-position: center !important;
}
@media (min-width: 1200px) {
	.portlet .container {
		padding-left: 35px;
	}
	.section-title {
		margin-left: 20px;
	}
}
@media ( max-width: 1199px) {
	header .search {
		margin-left: -50px;
	}
	#home-header {
		margin: 0 auto;
		background: url("../images/home-header.png") no-repeat;
		height: 228px;
		background-size: contain;
	}
}

@media ( min-width: 1700px) {
	.row-header {
   		margin-right: -250px;
    	margin-left: -250px;
    }
}
@media ( max-width: 991px) {
	header {
		height: 50px;
		border-bottom: 1px solid #eeeeee;
		margin-bottom: 0;
		position: relative;
		background: url("../images/QJ_LOGO_ENDOSSÉ_WEB_RVB.svg") no-repeat 10%;
	}
	.navbar-toggle {
		position: absolute;
		right: 0;
		display: block;
	}
	header .navbar-ex1-collapse {
		width: 100%;
		background: rgba(0, 0, 0, 0.6);
		height: 100vh;
		padding: 0;
		position: absolute;
		right: 0;
		top: 50px;
	}
	header .navbar-ex1-collapse ul {
		width: 300px;
		float: right !important;
		background: #fff;
		height: 100vh;
		padding: 0;
	}
	header li {
		display: block;
		text-align: left;
		border-top: 1px solid #aaa;
		margin: 0;
		padding: 0 15px;
		width: 100%;
	}
	#home-header {
		margin: 0 auto;
		background: url("../images/home-header.png") no-repeat;
		height: 172px;
		background-size: contain;
	}
}

@media screen and (max-width: 767px) {
	header .lien-paris {
		width: 168px;
		display: block;
		margin: 0 auto;
		height: 68px;
	}
	header .logo-header2 {
		display: none !important;
	}
	header .nav.navbar-header {
		padding: 0;
	}
	.navbar-toggle {
		position: absolute;
	}
	header .navbar-ex1-collapse {
		width: 100%;
		background: rgba(0, 0, 0, 0.6);
		height: 100vh;
	}
	header .navbar-ex1-collapse ul {
		width: 70%;
		max-width: 300px;
		float: right;
		background: #fff;
		height: 100vh;
		margin-top: 0;
		padding: 0;
	}
	header li {
		display: block;
		text-align: left;
		border-top: 1px solid #aaa;
		margin: 0;
		padding: 0 15px;
	}
	#home-header {
		margin: 0 auto;
		background: url("../images/home-header.png") no-repeat;
		height: 95px;
		background-size: contain;
	}
	
	.info-offre .title-section {
		display: flex;
		flex-direction: column;
	}
	
	.info-offre .title-section h1 {
		order: 2;
	}
	
	.info-offre .title-section .sss {
		order: 3;
		float: initial;
	}
	
	.reservation-bloc {
	    flex-direction: column;
	}
	
	.reservation-button-container {
		margin-top: 15px;
		display: block !important;
	} 
	
	.sss {
		float: initial !important;
	}
}


/*********************************/
/*      	FACEBOOK	         */
/*********************************/

#suiviFacebook {
	background: url("../images/suivi-facebook.png") no-repeat #07bbcf;
	background-position: center top;
	color: #FFFFFF;
	min-height: 520px;
}

#suiviFacebook .container {
	font-size: 22px;
}

#suiviFacebook img {
	display: inline-block;
	margin: -80px 0 0 -20px;
}

#suiviFacebook .container h1 {
	margin-top: 125px;
	font-size: 36px;
	font-family: "Montserrat-Bold";
	display: inline-block;
	width: 310px;
}

#suiviFacebook .plugin {
	padding: 30px 0;
	text-align: center;
}

@media ( min-width: 993px) and (max-width: 1199px) {
	#suiviFacebook img {
		display: block;
		margin-top: 100px;
	}
	#suiviFacebook .container h1 {
		margin-top: 0;
	}
}

@media ( min-width: 768px) and (max-width: 992px) {
	#suiviFacebook {
		background: #07bbcf;
		min-height: 520px;
	}
	#suiviFacebook .container {
		text-align: center;
	}
	#suiviFacebook .container h1 {
		font-size: 28px;
		margin: 25px 0 15px 0;
		width: 100%;
	}
}

@media screen and (max-width: 767px) {
	#suiviFacebook {
		background: #07bbcf;
		min-height: 320px;
	}
	#suiviFacebook .container {
		text-align: center;
	}
	#suiviFacebook .container h1 {
		font-size: 18px;
		margin: 15px 0;
		width: 100%;
	}
}


/*********************************/
/*    Détail de l'offre   	     */
/*********************************/
.info-offre {
	padding: 35px 0;
}

.info-offre .title-section .breadcrumbs {
	margin-bottom: 10px;
}

.info-offre .title-section .breadcrumbs a {
	color: #666666;
}

.info-offre .title-section h1 {
	font-size: 34px;
	margin: 0;
}

.info-offre .infos-section {
	margin-top: 25px;
}

.info-offre .infos-section .row {
	margin-bottom: 5px;
}

.info-offre .infos-section .glyphicon-map-marker {
	color: #09538E;
	font-size: 25px;
}

.info-offre .infos-section .localisation {
	color: #000000;
	font-size: 20px;
}

.info-offre .infos-section .localisation-map {
	color: #000000;
	text-decoration: underline;
	font-size: 16px;
}

.info-offre .infos-section .localisation-map:hover {
	color: #07bbcf;
}

.info-offre .infos-section .prices {
	font-size: 16px;
	color: #000000;
}

.info-offre .infos-section .prices .row {
	height: 50px;
	line-height: 50px;
	vertical-align: middle;
}

.info-offre .infos-section .prices .libelle {
	padding-left: 15px;
}

.info-offre .infos-section .prices input,
.info-offre .infos-section .prices select {
	border: 1px solid #000000;
	margin: 0;
	width: 100%;
	max-width: 250px;
}

.info-offre .infos-section .prices .btn-action {
	border: none;
	color: #000000;
}

.info-offre .infos-section .prices .btn-action:hover {
	border: none;
	color: #07bbcf;
}

.info-offre .infos-section .prices .button-submit {
	max-width: 250px;
	width: 100%;
}

.info-offre .infos-section .prices .price {
	color: #07bbcf;
	font-size: 25px;
	font-weight: bold;
}

.info-offre + .description {
    padding-top: 0 !important;
}

.form-inline {
	display: inline-block;
}

#reservations_complet .complet {
    color: #DF225A;
    border: 2px solid #DF225A;
    padding: 4px 30px;
    font-weight: bold;
    font-size: 24px;
    margin-top: 20px;
    display: inline-block;
    text-transform: uppercase;
}

#reservations_complet .avenir {
	color: #09538E;
    border: 2px solid #09538E;
    padding: 4px 30px;
    font-weight: bold;
    font-size: 16px;
    margin-top: 20px;
    display: inline-block;
    text-transform: uppercase;
}

#user_info {
	margin-top: 15px;
}

#numero_carte_citoyen {
	max-width: 400px;
}

.description {
	padding: 50px;
}

.description h2 {
	font: "Montserrat-Bold";
	color: #081fa3;
	font-size: 20px;
}

.description iframe {
	width: 100%;
}

.description hr {
	border-top: 1px solid #ccc;
}

.description fieldset {
	border: none;
}

.description fieldset .button-abo,
.description fieldset .button-desabo {
	text-transform: uppercase;
}

.description fieldset .button-desabo:hover span {
	display: none;
}

.description fieldset .button-desabo:hover:before {
	content: "Se désabonner";
}

.description fieldset p {
	display: inline-block;
	margin-right: 30px;
	font-size: 18px;
}

.description fieldset img {
	margin-right: 20px;
}

.icone-info {
    height: 25px;
    width: 25px;
    background: #fae46a;
    border-radius: 100%;
    text-align: center;
    color: #000;
    font-size: 16px;
}

.tooltip.in {
    filter: alpha(opacity=100)!important;
    opacity: 1!important;
}

.tooltip-inner {
    max-width: 260px!important;
    padding: 18px!important;
    color: #000!important;
    background-color: #fae46a!important;
    font-size: 14px!important;
    font-family: "Montserrat-Light"!important;
    text-align: left!important;
}

.tooltip.bottom .tooltip-arrow {
     border-bottom-color: #fae46a!important;
}

#carousel {
	float: right;
	margin-left: 20px;
	border-radius: 10px;
	overflow: hidden;
	width: 100%;
	height: 56vw;
	max-height: 300px;
	max-width: 500px;
}

#carousel .carousel-inner {
	margin: 0 30px;
	box-sizing: border-box;
	width: auto;
	height: 100%;
}

#carousel .carousel-inner .item {
	height: 100%;
}

#carousel .carousel-inner .item * {
	width: 100%;
	height: 100%;
}

#carousel .carousel-control {
	width: 30px;
	text-shadow: none;
	opacity: 1;
}

#carousel .icon-arrow-left,
#carousel .icon-arrow-right {
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
	left: 50%;
}

#carousel .carousel-indicators {
	bottom: -35px;
}

#carousel .carousel-indicators .active {
	background-color: #0C518A;
}

#carousel iframe {
	border: 0;
}

#carousel .carousel-indicators li {
	border: 1px solid #0C518A;
	width: 40px;
	border-radius: 0;
}

#carousel .left,
#carousel .right {
	background: transparent;
	color: #0C518A;
	font-size: 34px;
}

#carousel .left:hover,
#carousel .right:hover {
	background: #eaeaea;
}

#rateYo {
	display: inline-block;
	vertical-align: middle;
	margin: 0 20px 4px 0;
}

#rateYoResult {
	display: inline-block;
	vertical-align: middle;
	margin: 0 10px 4px -6px;
}

.comments .comment {
	padding: 35px 0;
	border: none;
	border-bottom: 1px solid #dadada;
}

.comments .comment .comment-user {
	text-align: center;
	color: #000000;
	font-size: 14px;
	font-family: "Montserrat";
}

.comments .comment .comment-user .avatar {
	border-radius: 50px;
	width: 100%;
}

.comments .comment .comment-message {
	padding-left: 40px;
	color: #00234b;
	font-size: 14px;
	font-family: "Montserrat-Light";
}

.comments .comment .comment-date {
	color: #a7a7a8;
	font-size: 14px;
	font-family: "Montserrat-Light";
	padding-left: 40px;
}

.comments .buttons {
	padding: 20px 0;
}

.comments .buttons .button-submit {
	max-width: 300px;
}

.comments .buttons .button-submit:hover {
	text-decoration: none;
	color: #FFFFFF;
}

.add_comment {
	padding: 50px;
	background-color: #eef4f9;
}

.add_comment fieldset {
	border: none;
}

.add_comment fieldset input,
.add_comment fieldset textarea {
	border: 3px solid #07bbcf;
}

.add_comment fieldset .markItUp,
.add_comment fieldset textarea {
	width: 100%;
}

.add_comment fieldset .button-submit {
	max-width: 200px;
}

.view_comments {
	padding: 50px;
}

.view_comments #items_per_page {
	height: 25px;
}

.view_comments .pagination .active a {
	background-color: #07bbcf;
	border-color: #07bbcf;
}

.view_comments .button-submit {
	max-width: 300px;
}

.view_comments .button:hover,
.view_comments .button-submit:hover {
	color: #FFFFFF;
	text-decoration: none;
}

.view_comments fieldset {
	border: none;
}

.view_comments fieldset input,
.view_comments fieldset textarea {
	border: 3px solid #07bbcf;
}

.view_comments fieldset .markItUp,
.view_comments fieldset textarea {
	width: 100%;
}

@media ( min-width: 769px) and (max-width: 992px) {
	.container {
		width: 100% !important;
	}
	.info-offre {
		padding: 25px 12px;
	}
	.info-offre .infos-section #affiche {
		padding: 0 !important;
	}
	.info-offre .infos-section #affiche img {
		max-width: 300px;
		max-height: 485px;
	}
	.info-offre .infos-section .bloc-haut {
		padding-bottom: 35px;
	}
	.info-offre .infos-section .categorie {
		font-size: 13px;
	}
	.info-offre .infos-section h1 {
		font-size: 25px;
	}
	.info-offre .infos-section .glyphicon-map-marker {
		font-size: 20px;
	}
	.info-offre .infos-section .localisation {
		font-size: 17px;
	}
	.info-offre .infos-section .localisation-map {
		font-size: 13px;
	}
	.info-offre .infos-section hr {
		margin: -6px 0;
	}
	.info-offre .infos-section .prices .row {
		height: auto;
		line-height: 50px;
		vertical-align: middle;
	}
	.info-offre .infos-section .prices .libelle {
		padding-left: 15px;
	}
	.info-offre .infos-section .prices input,
	.info-offre .infos-section .prices select {
		max-width: 250px;
		margin: 0;
	}
	.info-offre .infos-section .prices .price {
		font-size: 25px;
	}
	.description {
		padding: 15px 0;
	}
	.description h2 {
		font-size: 20px;
	}
	.description p {
		font-size: 16px;
		padding: 20px 0;
	}
	.description .content {
		padding: 25px 0;
		text-align: center;
	}
	.description iframe {
		width: 100%;
	}
	.rating {
		font-size: 26px;
	}
	.comments .comment {
		padding: 20px 0;
	}
	.comments .comment .comment-message {
		padding-left: 0;
	}
	.comments .comment .comment-date {
		padding-left: 0px;
	}
	.comments .comment-user {
		text-align: center;
		color: #000000;
		font-size: 14px;
		font-family: "Montserrat-Regular";
	}
	.comments .comment-user .avatar {
		max-width: 80px;
		border-radius: 50px;
		width: 100%;
	}
	.comments .buttons {
		padding: 20px 0;
	}
	.comments .buttons .button-submit {
		max-width: 290px;
	}
	.add_comment {
		padding: 10px;
	}
	.view_comments {
		padding: 10px;
	}
	.view_comments .button-submit {
		max-width: 300px;
	}
	.view_comments .button:hover,
	.view_comments .button-submit:hover {
		color: #FFFFFF;
		text-decoration: none;
	}
	.view_comments #items_per_page {
		height: 25px;
	}
	.view_comments .pagination .active a {
		background-color: #07bbcf;
		border-color: #07bbcf;
	}
	.view_comments fieldset {
		border: none;
	}
	.view_comments fieldset input,
	.view_comments fieldset textarea {
		border: 3px solid #07bbcf;
	}
	.view_comments fieldset .markItUp,
	.view_comments fieldset textarea {
		width: 100%;
	}
	
	#carousel-container {
	    display: flex;
	    flex-direction: column;
	}
	
	#carousel {
		margin: auto;
		order: 99;
	}
}

@media screen and (max-width: 768px) {
	.container {
		width: 100% !important;
	}
	.info-offre {
		padding: 10px 0;
	}
	.info-offre .bloc-haut {
		padding-bottom: 0 !important;
	}
	.info-offre .infos-section {
		padding: 0;
	}
	.info-offre .infos-section #affiche {
		padding: 0 !important;
	}
	.info-offre .infos-section #affiche img {
		width: 100%;
		max-height: 485px;
	}
	.info-offre .infos-section .categorie {
		font-size: 13px;
	}
	.info-offre .infos-section h1 {
		font-size: 18px;
		margin: 0;
	}
	.info-offre .infos-section .glyphicon-map-marker {
		font-size: 20px;
	}
	.info-offre .infos-section .localisation {
		font-size: 17px;
	}
	.info-offre .infos-section .localisation-map {
		font-size: 14px;
	}
	.info-offre .infos-section hr {
		margin: -6px 0;
	}
	.info-offre .prices .row {
		height: auto;
		line-height: 50px;
		vertical-align: middle;
	}
	.info-offre .prices .libelle {
		text-align: center;
	}
	.info-offre .prices input,
	.info-offre .prices select {
		display: block;
		border: 1px solid #000000;
		width: 90%;
		margin: 0 auto;
	}
	.info-offre .prices .price {
		color: #07bbcf;
		font-size: 25px;
		font-family: "Montserrat-Bold";
	}
	.info-offre .prices .button-submit {
		width: 90%;
		margin: 0px auto;
		display: block;
	}
	.description {
		padding: 15px 0;
	}
	.description h2 {
		font-size: 20px;
	}
	.description p {
		font-size: 16px;
		padding: 20px 0;
	}
	.description .content {
		padding: 25px 0;
		text-align: center;
	}
	.description iframe {
		width: 100%;
	}
	.rating {
		font-size: 23px;
		text-align: center;
	}
	.rating .button {
		margin-top: 20px;
	}
	.comments .comment {
		padding: 20px 15px;
	}
	.comments .comment .avatar {
		display: none;
	}
	.comments .comment .comment-user {
		text-align: left;
		font-size: 14px;
	}
	.comments .comment .comment-message {
		font-size: 13px;
		padding-left: 0;
		color: #00234b;
	}
	.comments .comment .comment-date {
		font-size: 13px;
		padding-left: 0px;
	}
	.comments .comment .commentComments {
		font-size: 14px;
	}
	.comments .buttons {
		padding: 20px 0;
	}
	.comments .buttons .button-submit {
		max-width: 290px;
		margin: 10px 0;
	}
	.add_comment {
		padding: 10px;
		background-color: #eef4f9;
	}
	.add_comment fieldset {
		border: none;
	}
	.add_comment fieldset input,
	.add_comment fieldset textarea {
		border: 3px solid #07bbcf;
	}
	.add_comment fieldset .markItUp,
	.add_comment fieldset textarea {
		width: 100%;
	}
	.add_comment fieldset .button-submit {
		max-width: 200px;
		margin: 15px 0;
	}
	.add_comment .buttons {
		text-align: center;
	}
	.view_comments {
		padding: 10px;
	}
	.view_comments .buttons {
		text-align: center;
	}
	.view_comments #items_per_page {
		height: 25px;
	}
	.view_comments .pagination .active a {
		background-color: #07bbcf;
		border-color: #07bbcf;
	}
	.view_comments input,
	.view_comments select {
		max-width: 300px;
	}
	.view_comments .button .button-submit {
		max-width: 300px;
		width: 100%;
		margin: 0 auto;
	}
	.view_comments .button:hover,
	.view_comments .button-submit:hover {
		color: #FFFFFF;
		text-decoration: none;
	}
	.view_comments fieldset {
		border: none;
	}
	.view_comments fieldset input,
	.view_comments fieldset textarea {
		border: 3px solid #07bbcf;
	}
	.view_comments fieldset .markItUp,
	.view_comments fieldset textarea {
		width: 100%;
	}
	
	#carousel-container {
	    display: flex;
	    flex-direction: column;
	}
	
	#carousel {
		margin: auto;
		order: 99;
	}
}

#confirmation_buttons {
    text-align: center;
}

#confirmation_buttons .button-submit {
	margin: 0 10px;
}

@media screen and (max-width: 768px) {
	#confirm-booking {
		text-align: center;
	}
	#confirm-booking button {
		margin: 15px 0;
	}
}


/*********************************/
/*          Recherche   	     */
/*********************************/

#search {
	background-color: #002874;
	min-height: 200px;
	z-index: 2;
	padding-top: 40px;
}

.arr-columns {
    padding: 20px;
    column-count: 2;
}

.arr-item {
	white-space: nowrap;
	cursor: pointer;
	margin-bottom: 6px;
}

.arr-item label {
	white-space: nowrap;
	vertical-align: middle;
	font-weight: normal;
	font-family: Montserrat-Light;
	margin-bottom: 0;
	padding-right: 20px;
	cursor: pointer;
}

.arr-item .checkbox-arrdt-container {
    display: inline-block;
    width: 14px;
    height: 14px;
    border: 1px solid #000;
    background: #fff;
    position: relative;
    margin-right: 5px;
	cursor: pointer;
}

.arr-item input[type=checkbox] {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	opacity: 0;
	z-index: 1;
	cursor: pointer;
}

.arr-item input[type="checkbox"]:checked ~ .tick {
    width: 16px;
    border-left: 2px solid #09538E;
    border-bottom: 2px solid #09538E;
    height: 8px;
    transform: rotate(-52deg) skewX(-5deg);
    margin-left: 0px;
    margin-top: -3px;
}
    
#search .champ > .btn-group > .dropdown-menu {
    background: #efefef;
    border-radius: 0;
    margin-top: -5px;
    box-shadow: none;
    border: 0;
}

#search .section-title {
	color: white;
	margin-left: -5px;
}

#search .champ > input {
	height: 50px;
}

#search::-webkit-input-placeholder {
	/* WebKit, Blink, Edge */
	color: #000000;
}

#search:-moz-placeholder {
	/* Mozilla Firefox 4 to 18 */
	color: #000000;
	opacity: 1;
}

#search::-moz-placeholder {
	/* Mozilla Firefox 19+ */
	color: #000000;
	opacity: 1;
}

#search:-ms-input-placeholder {
	/* Internet Explorer 10-11 */
	color: #000000;
}

#search .champ > input,
#search .champ > select,
#search .champ > .btn-group button {
	margin: 0;
	width: 100%;
	padding: 0 50px 0 18px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

#search .champ > label {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 17px;
	/*margin-left: 10px;*/
	display: block;
}

#search .motsCles {
	width: 33%;
	margin: 0 1%;
}

#searchForm .classic-search {
	display: flex;
}

#search .quoi,
#search .qui,
#search .trancheHoraire {
	width: 18%;
	vertical-align: top;
	margin: 0 1%;
}

#search .button-submit {
	width: 15%;
}

#search .date {
	background-image: url("../images/calendar.png");
	background-repeat: no-repeat;
	background-position: right;
}

#search .salle {
	width: 30%;
}

#search .advanced-search {
	margin-top: 30px;
	display: flex;
	flex-wrap: wrap;
}

#search .search-more {
	margin: 20px auto;
	text-align: center;
}

#search .search-more .link, #backLink a {
	font-size: 16px;
	color: #FFFFFF;
	text-decoration: underline;
	margin: 20px auto;
	cursor: pointer;
}

#backLink {
	color: white;
}

#backLink i.fa {
	margin-right: 1em;
}

#backLink a {
	font-weight: bolder;
}
#search .button-submit {
	padding: 0 !important;
	height: 50px;
}

#search .button-submit img {
	margin-right: 15px;
	padding: 15px 0px;
	height: 50px;
}

.paginate {
	text-align: center;
}

.pagination > ul > li.previous > a, .pagination > ul > li.previous > span, .pagination > ul > li.next > a, .pagination > ul > li.next > span {
	background: #f8e273;
	color: #000;
}

.pagination > ul > li.hidden-on-small > a:hover, .pagination > ul > li.previous > a:hover, .pagination > ul > li.next > a:hover {
	cursor: pointer;
}

.datepicker {
    padding: 15px;
	border: 0;
	border-radius: 0;
    font-family: Montserrat-Light;
    font-weight: normal;
}

.datepicker.datepicker-orient-top {
    margin-top: -5px;
}

.datepicker.datepicker-orient-bottom {
    margin-top: 20px;
    -webkit-box-shadow: 0 -6px 12px rgba(0,0,0,.175);
	box-shadow: 0 -6px 12px rgba(0,0,0,.175);
}

.datepicker .datepicker-switch {
    font-size: 16px;
    text-align: center;
    color: #09538E;
    cursor: pointer;
}

.datepicker .dow {
    color: #777;
    text-align: center;
}

.datepicker .day {
    border: 1px solid #ccc;
    width: 35px;
    height: 35px;
    text-align: center;
    cursor: pointer;
}

.datepicker .old.day, .datepicker .new.day {
    color: #ccc;
}

.datepicker .active.day, .datepicker .active.day:hover {
    background: #09538E;
    color: #ffffff;
}

.datepicker .today.day {
	border: 2px solid #DF225A;
}

.datepicker .day:hover {
    background: #eee;
}

.datepicker .month, .datepicker .year {
    width: 50%;
    display: inline-block;
    text-align: center;
    cursor: pointer;
    padding: 7px 0;
	border-radius: 5px;
}

.datepicker .month:hover, .datepicker .year:hover {
    background: #09538E;
    color: #ffffff;
}

.datepicker .prev, .datepicker .next {
    font-size: 20px;
    color: #777777;
    cursor: pointer;
    text-align: center;
}

@media screen and (max-width: 992px) {
	#search {
		padding: 30px;
	}
	#search .motsCles {
		width: 100%;
	}
	#search .advanced-search {
		margin-top: 0;
	}
	#search .button-submit {
		margin: 15px auto;
		width: 250px;
		display: block;
	}
	
	#searchForm .classic-search {
		flex-wrap: wrap;
	}
	
	#search .quoi,
	#search .qui,
	#search .trancheHoraire {
		width: 31.3%;
		vertical-align: top;
		margin: 10px 1%;
	}
}

@media screen and (max-width: 767px) {
	#search {
		padding: 30px 15px 0 15px;
	}
	#search .button-submit {
		margin: 15px auto;
		width: 250px;
		display: block;
	}
	#search .advanced-search {
		margin-top: 0;
	}
	
	#search .quoi,
	#search .qui,
	#search .trancheHoraire {
		width: 100%;
	}
}


/*********************************/
/*          Affiches	   	     */
/*********************************/

.section-events,
#offres {
	padding: 3em 0;
}

.news-card,
.news-card:hover,
.news-card:focus {
	text-decoration: none;
}

.news-card-category {
	color: #8C9392 !important;
}

.news-card,
.news-card-wrapper,
.news-card-image,
.news-card-content,
.news-card-categoryt,
.news-card-title {
	display: block;
}

.news-card-date {
	color: #0a4770;
	position: relative;
	font-variant-caps: all-petite-caps;
	font-weight: bold;
}

.news-card:hover .news-card-date, .news-card:focus .news-card-date {
	color: #ffffff;
}

.news-card-complet, .news-card-avenir {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 180px;
    border-radius: 5px 5px 0 0;
    line-height: 180px;
    font-size: 16px;
    font-weight: bold;
    background: rgba(255,255,255,.6);
}

.news-card-complet {
    color: #DF225A;
}

.news-card-avenir > span {
	line-height: 26px;
	display: inline-block;
	vertical-align: middle;
}

.news-card:hover .news-card-avenir {
	color: #000000;
}

.section-events h1,
#offres h1 {
	color: #243e8c;
	font-size: 30px;
	font-weight: bold;
	font-family: "Montserrat-Bold";
	text-transform: uppercase;
	margin-bottom: 40px;
}

@media ( min-width: 769px) and (max-width: 992px) {
	.container {
		width: 100% !important;
	}
	.section-events,
	#offres {
		padding: 30px 0;
	}
	.section-events h1,
	#offres h1 {
		font-size: 25px;
		margin-bottom: 30px;
	}
	.affiches {
		margin: 0px auto;
		float: none;
		display: table;
	}
	.affiches .affiche {
		height: 310px;
		width: 170px;
		margin: 0 5px;
	}
	.affiches .affiche .categorie {
		font-size: 12px;
		top: -10px;
		margin: 0 10px;
		padding: 0 7px;
	}
	.affiches .affiche img {
		height: 230px;
		width: 170px;
	}
	.affiches .affiche .libelle {
		margin-top: 15px;
		font-size: 13px;
	}
	.affiches .reserver {
		height: 230px;
		width: 170px;
		background: url("../images/canopee-tb.png");
	}
	.affiches .decouvrir {
		height: 230px;
		width: 170px;
		background: url("../images/decouvrir-tb.png");
	}
	.affiches .tooltip {
		top: 155px !important;
		left: 60px !important;
	}
	.affiches .tooltip.top .tooltip-arrow {
		bottom: 0;
		left: 90%;
		margin-left: -5px;
	}
}

@media screen and (max-width: 768px) {
	.container {
		width: 100% !important;
	}
	.section-events,
	#offres {
		padding: 15px 0;
	}
	.section-events h1,
	#offres h1 {
		text-align: center;
		font-size: 24px;
		margin-bottom: 20px;
	}
	.affiches {
		margin: 0px auto;
		float: none;
		display: table;
		max-width: 270px;
	}
	.affiches .affiche {
		height: 250px;
		width: 125px;
		margin: 0 5px;
	}
	.affiches .affiche .categorie {
		font-size: 11px;
		top: -8px;
		margin: 0 8px;
		padding: 0 5px;
	}
	.affiches .affiche img {
		height: 170px;
		width: 125px;
	}
	.affiches .affiche .libelle {
		margin-top: 10px;
		font-size: 11px;
	}
	.affiches .reserver {
		height: 170px;
		width: 125px;
		background: url("../images/canopee-mb.png");
	}
	.affiches .decouvrir {
		height: 170px;
		width: 125px;
		background: url("../images/decouvrir-mb.png");
	}
	.affiches .tooltip {
		top: 105px !important;
		left: 25px !important;
	}
	#search .section-title {
		margin-left: -9px;
	}
}


/*********************************/
/*          Reservation   	     */
/*********************************/

.reservation-container {
	background-color: #eeeeee;
}

.booking-bloc {
	background-color: #ffffff;
	padding: 20px;
	display: flex;
}

.product-infos {
	flex: 1;
	display: flex;
}

.product-name {
	flex: 1;
	color: #000;
	text-decoration: underline;
}

.product-date-hour {
	width: 30%;
	font-weight: 500;
	color: #337ab7;
	text-align: center;
}

.product-action {
	margin: 0 20px;
}

#my-booking {
	padding: 50px 0;
	background-color: #eef4f9;
}

#my-booking h2 {
	color: #081fa3;
	text-transform: uppercase;
	font-size: 22px;
	font-family: "Montserrat-Bold";
	margin-top: 50px;
}

#my-booking .table {
	background-color: #FFFFFF;
	margin-bottom: 0;
}

#my-booking td {
	padding: 20px;
	border-top: 1px solid #eef4f9;
	color: #000000;
	font-size: 18px;
	font-family: "Montserrat";
}

#my-booking td a {
	color: #000000;
}

#my-booking td a:hover {
	color: #07bbcf;
	text-decoration: none;
}

#my-booking td .date {
	font-size: 14px;
	font-family: "Montserrat-Light";
	font-style: italic;
	padding-left: 10px;
}

#my-booking .icons {
	text-align: center;
}

#my-booking .icons-abonnements {
	text-align: right;
}

.profil {
	border: none;
	padding: 15px;
	background: #FFFFFF;
}

.profil form {
	margin: 0 30px;
}

.profil form .row {
	margin-bottom: 10px;
}

.profil form label {
	display: block;
	font-size: 18px;
	font-family: "Montserrat";
	font-weight: 300;
}

.profil form input {
	display: block;
	border: 1px solid #cacfd1 !important;
	width: 75%;
	padding: 0 20px;
	font-size: 18px;
	font-family: "Montserrat";
	font-weight: 300;
}

.profil form .date {
	background-image: url("../images/calendar.png");
	background-repeat: no-repeat;
	background-position: right;
}

.profil form .labelNewsletter {
	display: inline-block;
}

.profil form .newsletter {
	display: inline-block;
}

.profil form .newsletter input[type="radio"] {
	position: absolute;
	opacity: 0;
	-moz-opacity: 0;
	-webkit-opacity: 0;
	-o-opacity: 0;
	display: inline-block;
	width: 80px;
}

.profil form .newsletter input[type="radio"]+label {
	position: relative;
	cursor: pointer;
	font-family: "Montserrat-Light";
	font-size: 16px;
	color: #464545;
}

.profil form .newsletter input[type="radio"]+label::before {
	content: "";
	display: inline-block;
	background: white;
	box-shadow: inset 0px 0px 0px 2px white;
}

.profil form .newsletter input[type="radio"]:checked+label::before {
	background: #0c518a;
}

.profil form .newsletter input[type="radio"]:checked+label {
	border: 2px solid #07bbcf;
}

.profil form .newsletter label {
	display: inline-block;
	align-items: center;
	padding-left: 0;
	border: 1px solid #cacfd1;
	padding: 10px;
	border-radius: 5px;
	width: 80px;
}

.profil form .button-submit {
	width: 180px;
	text-tranform: uppercase;
}

#reglesDuJeu {
	padding: 50px 0 100px 0;
}

#reglesDuJeu h2 {
	text-transform: uppercase;
	font-size: 30px;
	color: #081fa3;
}


/* Cas particulier Tablet */

@media (max-width: 992px) {
	.container {
		width: 100% !important;
	}
	#my-booking {
		padding: 0;
	}
	.product-infos {
		flex-direction: column;
		flex: auto;
	}
	.product-name {
		flex: auto;
	}
	.product-date-hour {
		flex: auto;
		width: auto;
		text-align: left;
	}
	.product-action {
		margin: 0;
	}
}


/* Cas particulier mobile */

@media screen and (max-width: 768px) {
	.booking-bloc {
		flex-direction: column;
		margin-bottom: 5px;
	}
	.product-action {
		margin: 0;
	}
	#my-booking h2 {
		color: #081fa3;
		font-size: 17px;
		margin-top: 10px;
	}
	#my-booking td {
		padding: 10px;
		font-size: 14px;
	}
	#my-booking td .date {
		font-size: 11px;
	}
	#my-booking .icons {
		text-align: right;
	}
	.profil {
		padding: 10px;
	}
	.profil form .row {
		margin-bottom: 5px;
	}
	.profil form label {
		font-size: 13px;
	}
	.profil form input {
		width: 100%;
		padding: 0 10px;
		font-size: 13px;
	}
	.profil form .button-submit {
		margin: 0 auto;
		font-size: 14px;
	}
	#reglesDuJeu {
		padding: 20px 15px;
	}
	#reglesDuJeu h2 {
		font-size: 18px;
	}
	#reglesDuJeu iframe {
		width: 100%;
	}
	
	.section-title {
		height: 5%;
    	/*border-left: 5px solid #f8e273;*/
    	font-size: 17px;
    	font-weight: 700;
    	/*padding: 10px 30px;*/
    	font-family: "Montserrat-Bold";
    	margin-bottom: 20px;
    	margin-left: 0;
    }
}


/*********************************/
/*          Inscription   	     */
/*********************************/

#inscription {
	background: #eef4f9;
	padding: 40px 0;
}

#inscription h1 {
	font-size: 30px;
	font-family: "Montserrat-Bold";
	text-transform: uppercase;
	color: #081fa3;
}

#inscription h2 {
	font-size: 20px;
	font-family: "Montserrat-Light";
	color: #000000;
}

#inscription .profil {
	border: none;
	background: none;
	padding: 25px 0;
	margin-left: -15px;
}

#inscription .profil form .row {
	margin-bottom: 5px;
}

#inscription .profil form label {
	font-size: 17px;
	font-family: "Montserrat-Light";
}

#inscription .profil form input {
	width: 100%;
	max-width: 370px;
	padding: 0 10px;
	font-size: 13px;
}

#inscription .profil form input[type="radio"]+label {
	background: #FFFFFF;
}

#inscription .profil form .newsletter {
	padding: 20px 0;
}

#inscription .profil form .button-submit {
	margin: 0 auto;
	font-size: 14px;
	text-transform: uppercase;
}


/*********************************/
/*          Contact		   	     */
/*********************************/

#contact-form {
	background: #eef4f9;
	padding: 60px 0;
}

#contact-form h1 {
	color: #081fa3;
	font-size: 30px;
	font-weight: bold;
	font-family: "Montserrat-Bold";
	text-transform: uppercase;
	margin-bottom: 25px;
}

#contact-form form {
	margin-left: 15px;
}

#contact-form label {
	font-size: 17px;
	font-family: "Montserrat-Light";
	margin: 15px 0 10px 0;
}

#contact-form input {
	border: 1px solid #D7DBDD !important;
	width: 60%;
	height: 50px;
}

#contact-form textarea {
	border: 1px solid #D7DBDD !important;
	width: 100%;
	height: 400px;
	padding: 10px;
}

#contact-form .form-actions {
	text-align: center;
}

.infos {
	font-size: 18px;
	font-family: "Montserrat";
	padding: 55px 0;
}

.infos h1 {
	color: #081fa3;
	font-size: 30px;
	font-weight: bold;
	font-family: "Montserrat-Bold";
	margin-bottom: 25px;
}


/* Cas particulier Tablet */

@media ( min-width: 769px) and (max-width: 992px) {
	.container {
		width: 100% !important;
	}
	#contact-form {
		padding: 35px 0;
	}
	#contact-form h1 {
		font-size: 24px;
		margin-bottom: 25px;
	}
	#contact-form input {
		width: 98%;
	}
	#contact-form textarea {
		width: 98%;
		height: 355px;
	}
	#contact-form .form-actions {
		text-align: center;
		padding: 25px 0;
	}
	.infos {
		font-size: 17px;
		padding: 35px 15px;
	}
	.infos h1 {
		font-size: 25px;
	}
}


/*********************************/
/*          Footer		   	     */
/*********************************/

footer {
	background-color: #eeeeee;
	padding: 20px 0;
}

footer a {
	font-family: "Montserrat";
	font-size: 15px;
	color: #333;
}

footer a:hover {
	color: #07bbcf;
	text-decoration: underline;
}

.sss {
	float: right;
}

.sss .facebook, .sss .twitter,.sss .instagram{
	display: inline-block;
	margin: 5px;
	height: 25px;
	width: 25px;
}

.sss .instagram{
	display: inline-block;
	margin: 5px;
	height: 30px;
	width: 30px;
}
.sss .facebook img, .sss .twitter img , .sss .instagram img{
	max-width: 100%;
	max-height: 100%;
}


/* Cas particuliers mobile */

@media screen and (max-width: 768px) {
	.container {
		width: 100% !important;
	}
	#contact-form {
		padding: 25px 0;
	}
	#contact-form h1 {
		font-size: 20px;
		margin-bottom: 25px;
	}
	#contact-form label {
		font-size: 14px;
	}
	#contact-form input {
		width: 98%;
	}
	#contact-form textarea {
		width: 98%;
		height: 355px;
	}
	#contact-form .form-actions {
		text-align: center;
		padding: 25px 0;
	}
	.infos {
		font-size: 14px;
		padding: 35px 18px;
	}
	.infos h1 {
		font-size: 20px;
	}
}

@media screen and (max-width: 767px) {
	.navbar-brand {
		text-align: center;
		float: none;
	}
	.navbar-brand img {
		margin: 0 auto;
	}
	.nav {
		text-align: center;
	}
}

#canopee {
	background: #EFF4F8;
	margin-top: -92px;
	padding: 0;
	height: 100vh;
}

#canopee img {
	width: 20vw;
}

#canopee h1 {
	color: #100E9F;
	font-family: "Montserrat-Bold";
	font-size: 1.55vw;
	margin-left: 2vw;
	text-transform: uppercase;
}

#canopee tr {
	background: #fff;
	padding: 2em 100px;
	font-size: 1.15vw;
	color: #000;
	font-family: "Montserrat";
}

#canopee td {
	border-bottom: 0.5vh solid #EFF4F8;
	padding: 1vw 0;
}

#canopee td:first-child {
	padding-left: 2vw;
}

#canopee td:last-child {
	padding-right: 2vw;
}

#canopee .title {
	color: #07bbcf;
	font-family: "Montserrat-Bold";
	font-size: 1.25vw;
}

#canopee .heure {
	font-family: "Montserrat-Bold";
}

#canopee .places {
	color: #100E9F;
	text-align: right;
}

#canopee .nbPlaces {
	font-family: "Montserrat-Bold";
	font-size: 1.56vw;
}

#loading {
	height: 100%;
	left: 0;
	margin: auto;
}

.bokeh {
	border: 0.01em solid rgba(150, 150, 150, 0.1);
	border-radius: 50%;
	font-size: 100px;
	height: 1em;
	list-style: outside none none;
	margin: 0 auto;
	position: relative;
	top: 35%;
	width: 1em;
	z-index: 2147483647;
}

.bokeh li {
	border-radius: 50%;
	height: 0.2em;
	position: absolute;
	width: 0.2em;
}

.bokeh li:nth-child(1) {
	animation: 1.13s linear 0s normal none infinite running rota, 3.67s ease-in-out 0s alternate none infinite running opa;
	background: #337ab7 none repeat scroll 0 0;
	left: 50%;
	margin: 0 0 0 -0.1em;
	top: 0;
	transform-origin: 50% 250% 0;
}

.bokeh li:nth-child(2) {
	animation: 1.86s linear 0s normal none infinite running rota, 4.29s ease-in-out 0s alternate none infinite running opa;
	background: #081fa3 none repeat scroll 0 0;
	margin: -0.1em 0 0;
	right: 0;
	top: 50%;
	transform-origin: -150% 50% 0;
}

.bokeh li:nth-child(3) {
	animation: 1.45s linear 0s normal none infinite running rota, 5.12s ease-in-out 0s alternate none infinite running opa;
	background: #07bbcf none repeat scroll 0 0;
	bottom: 0;
	left: 50%;
	margin: 0 0 0 -0.1em;
	transform-origin: 50% -150% 0;
}

.bokeh li:nth-child(4) {
	animation: 1.72s linear 0s normal none infinite running rota, 5.25s ease-in-out 0s alternate none infinite running opa;
	background: #88c100 none repeat scroll 0 0;
	margin: -0.1em 0 0;
	top: 50%;
	transform-origin: 250% 50% 0;
}

@keyframes opa {
	12% {
		opacity: 0.8;
	}
	19.5 % {
		opacity: 0.88;
	}
	37.2 % {
		opacity: 0.64;
	}
	40.5 % {
		opacity: 0.52;
	}
	52.7 % {
		opacity: 0.69;
	}
	60.2 % {
		opacity: 0.6;
	}
	66.6 % {
		opacity: 0.52;
	}
	70% {
		opacity: 0.63;
	}
	79.9 % {
		opacity: 0.6;
	}
	84.2 % {
		opacity: 0.75;
	}
	91% {
		opacity: 0.87;
	}
}

.error {
	color: #DF225A;
}

.uppercase{
	text-transform: uppercase;
}
@keyframes rota {
	100% {
		transform: rotate(360deg);
	}
}